Come instalare liblxqt-globalkeys-ui0-dev su Debian 9 (Stretch)